Comment 18 for bug 1815339

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ghostscript - 9.26~dfsg+0-0ubuntu0.16.04.5

---------------
ghostscript (9.26~dfsg+0-0ubuntu0.16.04.5) xenial-security; urgency=medium

  * SECURITY REGRESSION: High RIP_MAX_CACHE makes cups output device fail
    (LP: #1815339)
    - debian/patches/lp1815339.patch: fix logic in cups/gdevcups.c.
  * debian/symbols.common: add new symbol missing in previous update.

 -- Marc Deslauriers <email address hidden> Wed, 20 Feb 2019 11:46:24 +0100